This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 136655 - public folders not usable
public folders not usable
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 10:38 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 04:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-21 10:38:16 EDT
User-Agent:       
Build Identifier: 

From evolution, I am able to view public folders, but not look at the contents.
i.e. I can see the folder names, but cannot see the files in the folders.

Mail and calendar information from the Exchange server is working fine.

Reproducible: Always
Steps to Reproduce:
x
Comment 1 Need Real Name 2004-10-25 03:13:27 EDT
This can be fixed by unchecking the "Apply filters to new messages in Inbox on
this server" box (under Accounts> Receiving options).

This also fixes:
 * Evolution hanging on new message
 * Evolution hanging on startup
 * Evolution being very slow constantly.
Comment 2 Need Real Name 2004-10-25 03:14:41 EDT
Slight correction: The "cannot see files in public folder" problem is only fixed
when the Public folder is in my Favorites.
Comment 3 Need Real Name 2004-10-27 04:39:23 EDT
Marking this bug is closed.

Note You need to log in before you can comment on or make changes to this bug.